<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
     "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<meta name="Description" content="RNAspace project-web" />
<meta name="Keywords" content="RNAspace, ncRNA, non-coding RNA, non-protein-coding RNA, genome annotation, ncRNA gene finder, rnaspace.org" />
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
<link rel="stylesheet" type="text/css" href="style.css" />
<title>RNAspace</title>
</head>
<body>
<div id="wrap">
<div id="header"><h1><b>RNA</b>space</h1></div>
<div id="menu">
  <ul>
	<li><a href="index.html">Home</a></li>
	<li><a href="screenshots.html">Screenshots</a></li>
	<li><a href="install.html">Download/Install</a></li>
	<li><a href="user_manual.html">User Manual</a></li>
	<li><a href="faq.html">FAQ</a></li>
  </ul>
</div>


<div id="main">
<!-- BEGIN OF THE BODY -->
<h2>Screenshots from the public web site rnaspace.org</h2>


<h3>Home page</h3><br/>
<img src="images/Home.png" alt="Home page image" width = "700px" /> <br/>


<h3>Load genomic data</h3><br/>
<img src="images/Load1.png" alt="Load page image" width = "700px"  /> <br/>


<h3>Choose gene finders</h3><br/>
<img src="images/Predict.png" alt="Predict page image" width = "700px"  /> <br/>


<h3>Explore non-coding RNA predictions</h3><br/>
<img src="images/Explore_tab.png" alt="Explore table image" width = "700px"  /> <br/>
<br/>
<img src="images/Explore_JBrowse.png" alt="Explore JBrowse image" width = "700px"  /> <br/>
<br/>
<img src="images/Explore_CGview.png" alt="Explore CGview image" width = "700px"  /> <br/>
<h3>Align predictions</h3><br/>
<img src="images/Align.png" alt="RNA Alignment image" width = "700px"  /> <br/>
<h3>Visualize and edit predictions</h3><br/>
<img src="images/visuARN.png" alt="RNA visualization  image" width = "700px"  /> <br/>
<br/>
<img src="images/editARN.png" alt="RNA edition image" width = "700px"  /> <br/>



<!-- END OF THE BODY-->
</div>
<!-- BEGIN OF THE FOOTER -->
<div style="clear: both;"> </div>
<div id="footer">
<hr/>
<p style="text-align: right;">Last modified: May 18, 2011</p>
</div>
<!-- END OF THE FOOTER -->
</div>
</body>
</html>
